netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
atp_open.c File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <sys/types.h>`
`#include <sys/time.h>`
`#include <sys/param.h>`
`#include <sys/socket.h>`
`#include <unistd.h>`
`#include <netatalk/at.h>`
`#include <atalk/netddp.h>`
`#include <atalk/ddp.h>`
`#include <atalk/atp.h>`
`#include "atp_internals.h"`

## Functions
ATP | atp_open (uint8_t port, const struct at_addr *saddr)

## Function Documentation

## ◆ atp_open()

ATP atp_open | ( | uint8_t | port,
|  | const struct at_addr * | saddr )